<app-header [title]="'Budget'" [options]="headerOptions" (buttonClicked)="handleHeaderButtonClick($event)"></app-header>
<div class="scrollable content">
    <app-category-group *ngFor="let cg of categoryGroups" [categoryGroup]="cg"></app-category-group>
</div>
<app-edit-categories *ngIf="showEditView" class="overlay" (closeView)="handleHeaderButtonClick()"></app-edit-categories>
